* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    font-family: var(--font-family);
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.flex__wrapper {
    display: flex;
}
.container {
    width: 100%;
    max-width: 1390px;
    margin: 0 auto;
}
a {
    text-decoration: none;
    font-size: var(--link-primary-font-size);
    font-weight: var(--link-primary-font-weight);
    transition: color 0.3s ease;
}
ul, ol {
    list-style: none;
}
input, textarea {
    font-family: Roboto, sans-serif;
}
h1, h2, h3, h4, h5 {
    font-weight: var(--h-primary-font-weight);
}
.edit-mode-enabled [gh-id]:hover {
    box-shadow: 0 0 3px var(--accent-color);
}
section {
    padding: 100px 265px;
}
h1 {
    text-transform: uppercase;
    font-size: var(--h1-primary-font-size);
    color: var(--h1-primary-font-color);
}
.flex-wrapper {
    display: flex;
}
.main-subtitle {
    font-size: var(--h1-subtitle-font-size);
    line-height: 150%;
    color: var(--subtitle-color);
}
h2, .h2 {
    text-transform: uppercase;
    font-size: var(--h2-font-size);
    color: var(--h2-primary-font-color);
}
h3, .h3 {
    font-size: var(--h3-font-size);
    line-height: 100%;
    color: var(--h-color);
}
input, textarea {
    border: none;
    background: transparent;
    outline: none;
    font-size: var(--text-font-size);
}
button {
    border: none;
    outline: none;
    appearance: none;
    font-family: Roboto, sans-serif;
}
.btn {
    max-width: fit-content;
    height: 50px;
    text-align: center;
    padding: 14px 50px !important;

    color: var(--button-primary-normal-font-color);
    background-color: var(--button-primary-normal-fill-color);

    transition: background-color 0.3s ease;
    cursor: pointer;

    font-size: 18px !important;
    font-weight: var(--button-primary-font-weight);
    text-transform: uppercase;

    clip-path: polygon(
        0 0,
        82% 0,
        100% 50%,
        100% 100%,
        18% 100%,
        0 50%
    );
}
.btn:hover {
    background-color: var(--button-primary-hover-fill-color);
    color: var(--button-primary-hover-font-color);
    border: 1px solid var(--button-primary-hover-border-color);
}
.btn svg path {
    transition: all .2s ease;
}

/*FORM STYLES*/
get-in-touch-form  {
    display: flex;
    justify-content: center;
    padding: 80px 0 100px;

    background-color: var(--bg-secondary-color);
}

.get-in-touch-form {
    padding: 0 !important;
    max-width: 860px !important;

    .primary-block {
        margin-right: 0 !important;
    }

    .like_title {
        font-size: var(--h2-font-size) !important;
        color: var(--h2-primary-font-color) !important;
        line-height: 100% !important;

        margin-bottom: 50px !important;

        text-transform: uppercase;
    }

    input,
    textarea {
        padding: 20px 18px !important;
        height: 100% !important;
        margin-bottom: 0 !important;
        background-color: var(--bg-primary-color) !important; 

        font-size: var(--text-ad-font-size) !important;
        color: var(--text-primary-color) !important;
        text-transform: uppercase;

        border: 2px solid var(--block-secondary-border-color) !important;

    }

    textarea {
        height: 170px !important;
        padding-top: 10px !important;
    }

    textarea::placeholder {
        font-size: var(--text-ad-font-size) !important;
        color: var(--text-primary-color) !important;
    }

    .btn_wrapper {
        padding: 0 !important;
        margin-top: 30px;
    }

    .recaptcha-notice {
        content-visibility: hidden;
        margin-top: 0;
    }
}